﻿
.top-bar {
    height: 40px;
    background-color: #313131
}

    .top-bar ul {
        list-style-type: none !important;
    }

    .top-bar .cl-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%
    }

        .top-bar .cl-wrapper li a {
            font-family: Roboto,sans-serif;
            font-size: 14px;
            line-height: 16px;
            font-weight: 400;
            color: #fff
        }

        .top-bar .cl-wrapper li.lang {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            position: relative;
            color: #fff;
            cursor: pointer
        }

            .top-bar .cl-wrapper li.lang span {
                display: inherit
            }

            .top-bar .cl-wrapper li.lang .icon {
                margin-right: 5px;
                max-height: 20px
            }

        .top-bar .cl-wrapper li.country {
            display: none
        }

@media only screen and (min-width: 768px) {
    .top-bar .cl-wrapper li.country {
        display: block;
        margin-right: 50px
    }
}

.top-bar .cl-wrapper li .other-lang {
    display: none;
    position: absolute;
    width: calc(100% + 30px);
    left: -20px;
    background: #313131;
    color: #fff
}

    .top-bar .cl-wrapper li .other-lang.visible {
        top: 30px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 5px;
        z-index: 1
    }

        .top-bar .cl-wrapper li .other-lang.visible li a {
            width: 100%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            margin-bottom: 10px;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center
        }

.lainox-menu header {
    top: unset !important;
    position: relative !important;
}

main {
    padding-top: 104px;
    position: relative;
}

@media only screen and (min-width: 768px) {
    main {
        padding-top: 130px;
    }
}